/* 二级页面样式 */
body{
	margin:0;
	padding:0;
}
*{
		margin:0;
		padding:0;
	}
	a{
		text-decoration: none;
	}
	a:hover{
		text-decoration: none;
	}
	li{
		list-style: none;
	}
	.clear{
		clear:both;
	}
	img{
		margin:0px;
		padding:0px;
	}
	 input,select,option,textarea{outline: none;}

/* 二级页面头部 */

.listtop{
	width: 100%;
	height: 3.75rem;
	background:#2686C7;
}
.listtopbody{
	width: 21.25rem;
	height: 100%;
	margin:0 auto;
}
.listtopbody img{
	width: 0.9375rem;
	height: auto;
	float:left;
	margin-top:1.25rem;
}
.listtopbody p{
	text-align: center;
	line-height: 3.75rem;
	color: #ffffff;
	font-size: 1.25rem;
	letter-spacing:0.625rem;
	font-weight: bold;
}

/* 二级页面头部结束 */


/* 内容 */
#listnewbody{
	width: 21.25rem;
	margin:0 auto;
	margin-top:0.3125rem;
}
#listnewtop{
	width: 100%;
	border-bottom:1px solid #DDDDDD;
}
#listnewo{
	width: 4.6875rem;color:#062F95;
	position: relative;margin-left: 0.625rem;
	float: left;text-align: center;overflow: hidden;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
#listnewo span{
	
	font-size: 0.875rem;
	text-align: center;
	line-height: 250%;
	
}
#listdio{
	width: 4.6875rem;
	height: 5px;
	position: absolute;
	left: 0px;
	bottom:0px;
	background: url(./listnewdi.png) left top no-repeat;
	background-size: 100% 5px;
	display: block;
	transition:bottom 0.5s ease;
	-o-transition:bottom 0.5s ease;
	-ms-transition:bottom 0.5s ease;
	-moz-transition:bottom 0.5s ease;
	-webkit-transition:bottom 0.5s ease;
}
#listnewt{
	width: 3.75rem;color:#2E2C2C;
	position: relative;margin-left: 0.625rem;
	float: left;text-align: center;overflow: hidden;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
#listnewt span{
	
	font-size: 0.875rem;
	text-align: center;
	line-height: 250%;
	
}
#listdit{
	width: 3.75rem;
	height: 5px;
	position: absolute;
	left: 0px;
	bottom:-5px;
	background: url(./listnewdi.png) left top no-repeat;
	background-size: 100% 5px;
	display: block;
	transition:bottom 0.5s ease;
	-o-transition:bottom 0.5s ease;
	-ms-transition:bottom 0.5s ease;
	-moz-transition:bottom 0.5s ease;
	-webkit-transition:bottom 0.5s ease;
}

#listnewe{
	width: 4.6875rem;color:#2E2C2C;
	position: relative;margin-left: 0.625rem;
	float: left;text-align: center;overflow: hidden;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
#listnewe span{
	
	font-size: 0.875rem;
	text-align: center;
	line-height: 250%;
	
}
#listnewz{
	width: 4.6875rem;color:#2E2C2C;
	position: relative;margin-left: 0.625rem;
	float: left;text-align: center;overflow: hidden;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
#listnewz span{
	
	font-size: 0.875rem;
	text-align: center;
	line-height: 250%;
	
}
#listnewd{
	width: 4.6875rem;color:#2E2C2C;
	position: relative;margin-left: 0.625rem;
	float: left;text-align: center;overflow: hidden;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
#listnewd span{
	
	font-size: 0.875rem;
	text-align: center;
	line-height: 250%;
	
}
#listnewg{
	width: 7.6875rem;color:#2E2C2C;
	position: relative;margin-left: 0.625rem;
	float: left;text-align: center;overflow: hidden;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
#listnewg span{
	
	font-size: 0.875rem;
	text-align: center;
	line-height: 250%;
	
}
#listdie{
	width: 4.6875rem;
	height: 5px;
	position: absolute;
	left: 0px;
	bottom:-5px;
	background: url(./listnewdi.png) left top no-repeat;
	background-size: 100% 5px;
	display: block;
	transition:bottom 0.5s ease;
	-o-transition:bottom 0.5s ease;
	-ms-transition:bottom 0.5s ease;
	-moz-transition:bottom 0.5s ease;
	-webkit-transition:bottom 0.5s ease;
}
#listdiz{
	width: 4.6875rem;
	height: 5px;
	position: absolute;
	left: 0px;
	bottom:-5px;
	background: url(./listnewdi.png) left top no-repeat;
	background-size: 100% 5px;
	display: block;
	transition:bottom 0.5s ease;
	-o-transition:bottom 0.5s ease;
	-ms-transition:bottom 0.5s ease;
	-moz-transition:bottom 0.5s ease;
	-webkit-transition:bottom 0.5s ease;
}
#listdid{
	width: 4.6875rem;
	height: 5px;
	position: absolute;
	left: 0px;
	bottom:-5px;
	background: url(./listnewdi.png) left top no-repeat;
	background-size: 100% 5px;
	display: block;
	transition:bottom 0.5s ease;
	-o-transition:bottom 0.5s ease;
	-ms-transition:bottom 0.5s ease;
	-moz-transition:bottom 0.5s ease;
	-webkit-transition:bottom 0.5s ease;
}
#listdig{
	width: 7.6875rem;
	height: 5px;
	position: absolute;
	left: 0px;
	bottom:-5px;
	background: url(./listnewdi.png) left top no-repeat;
	background-size: 100% 5px;
	display: block;
	transition:bottom 0.5s ease;
	-o-transition:bottom 0.5s ease;
	-ms-transition:bottom 0.5s ease;
	-moz-transition:bottom 0.5s ease;
	-webkit-transition:bottom 0.5s ease;
}
#listnews{
	width: 3.75rem;
	color:#2E2C2C;
	position: relative;margin-left: 0.625rem;
	float: left;text-align: center;overflow: hidden;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
#listnews span{
	
	font-size: 0.875rem;
	text-align: center;
	line-height: 250%;
}
#listdis{
	width: 3.75rem;
	height: 5px;
	position: absolute;
	left: 0px;
	bottom:-5px;
	background: url(./listnewdi.png) left top no-repeat;
	background-size: 100% 5px;
	display: block;
	transition:bottom 0.5s ease;
	-o-transition:bottom 0.5s ease;
	-ms-transition:bottom 0.5s ease;
	-moz-transition:bottom 0.5s ease;
	-webkit-transition:bottom 0.5s ease;
}
#listnewbop{
	width: 100%;
	/*height: 54.375rem;*/
	position: relative;
}
#listbo{
	width: 100%;
	/*position: absolute;
	top:0px;
	left:0px;*/
	display: block;
}
#listbt{
	width: 100%;
	/*position: absolute;
	top:0px;
	left:0px;*/
	display: none;
}
#listbe{
	width: 100%;
	/*position: absolute;
	top:0px;
	left:0px;*/
	display: none;
}
#listbs{
	width: 100%;
	/*position: absolute;
	top:0px;
	left:0px;*/
	display: none;
}
#listbz{
	width: 100%;
	/*position: absolute;
	top:0px;
	left:0px;*/
	display: none;
}
#listbg{
	width: 100%;
	/*position: absolute;
	top:0px;
	left:0px;*/
	display: none;
}
#listnewbop ul li{
	width: 100%;
	height: 6.25rem;
	border-bottom:1px dashed #D2D2D2;
	display: block;
}
#listnewbop ul li p{
	color: #575757;
	font-size: 0.8125rem;line-height: 300%;
}
#listnewbop ul li a{
	color: #A0A0A0;
	font-size: 0.75rem;
	line-height: 200%;
	text-indent: 1.5rem;
	display: block;
}
.listpage{
	margin:0 auto;
	margin-top:0.9375rem;
	color:#5B92DE;
	font-size: 0.75rem;
	text-align: center;line-height: 200%;
}
.listpage a{
	color:#484848;
	font-size: 0.75rem;

}




/* 内容结束 */

/* 底部 */
#mpfoot{
    width: 100%;
    height: 6.25rem;
    background: #217FD7;
    margin-top:1.25rem;
    text-align: center;
}
#mpfoot span{
    color: #ffffff;
    font-size:0.75rem;
    text-align: center;
    line-height: 6.25rem;
}
/* 底部结束 */